set output 'solar_twins_b.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
unset key 
set ylabel 'Intensity (arbitrary scale)'  
set xlabel 'Rest Wavelength (Angstroms) ' 
set title 'Sun (bottom) and solar twins HD 183658 (mid), HD 78760 (top)'
plot [5525:5538][]     './hd183658_elodie.dat' using ($1*0.99974):($2)        with lines lw 2 lc rgbcolor "red"  ,    './hd78860_elodie.dat' using ($1*1.00012):(8000+($2*3))        with lines lw 2 lc rgbcolor "blue"  ,    './bass_solar_5450.dat' using ($1*1):($2*0.80)        with lines lw 2 lc rgbcolor "black"  
set output 
quit 
